/* section-one-start */
.section-one-text {
  padding: 10px 0px;
}

@media (max-width: 1199.98px) {
  .section-one-img {
    text-align: center;
  }
}

.section-one {
  padding-bottom: 30px;
}

/* section-one-end */

/*  section 8 start */
.step-container {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  max-width: 1000px;
}

.step-number {
  font-size: 64px;
  font-weight: bold;
  color: #fff;
  min-width: 80px;
  font-family: "Urbanist";
}

.step-box {
  max-width: 700px;
  line-height: 1.6;
}

.step-box h3 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}

.step-box p {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}

.gradient-border.odd .step-box::after {
  content: "";
  position: absolute;
  bottom: -16px;
  right: 50px;
  width: 35px;
  height: 35px;
  border-right: 3px solid #0f62f9;
  border-bottom: 3px solid #0f62f9;
  background-color: black;
  transform: rotate(45deg);
  background: #000;
}

.gradient-border.even .step-box::after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 50px;
  width: 35px;
  height: 35px;
  border-right: 3px solid #0f62f9;
  border-bottom: 3px solid #0f62f9;
  background-color: black;
  transform: rotate(45deg);
  background: #000;
}

.gradient-border {
  padding: 3px;
  /* thickness of the border */
  border-radius: 20px;
  display: inline-block;
  position: relative;
  margin-bottom: 50px;
}

.gradient-border.odd {
  background: linear-gradient(333deg, #0f62f9, transparent 70%);
}

.gradient-border.even {
  background: linear-gradient(90deg, #0f62f9, transparent 70%);
}

.inner-content {
  background-color: black;
  border-radius: 17px;
  padding: 20px 30px;
}

section.section-eight {
  padding-top: 70px;
  padding-bottom: 60px;
}

.process-sec {
  max-width: 900px;
  margin: 0 auto;
  margin-top: 70px;
}

.gradient-border.odd.last .step-box::after {
  display: none;
}

section.section-eight p.para {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 767px) {
  section.section-eight {
    padding: 40px 0;
  }

  .step-container {
    flex-direction: column;
  }

  .gradient-border.even .step-container {
    flex-direction: column-reverse;
  }

  .gradient-border.even .step-container .step-number {
    text-align: right;
    width: 100%;
  }
}

/*  section 8 end */

/* section 10 start */
section.section-ten p.para {
  color: #000;
  font-family: "DM Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 1.9;
  margin-bottom: 20px;
}

.why-we-content {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 30px;
}

.why-we-content p {
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.why-we {
  padding: 50px 0;
  position: relative;
}

.why-we:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 240px;
  background-image: url(../img/home/logo-bg.webp);
  z-index: -1;
  background-position: right;
  background-repeat: no-repeat;
}

@media screen and (max-width: 991.98px) {

  .why-we:after,
  section.faq-sec .left-side:after {
    display: none;
  }

  section.section-ten {
    overflow: hidden;
  }
}

/* section 10 end */

/* cta start  */

.cta-crypto-exchange a {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
}

.cta-crypto-exchange h2 {
  font-size: 43px;
  font-weight: 700;
  color: #fff;
  /* max-width: 500px; */
  margin-bottom: 20px;
}

.cta3-crypto-exchange {
  background-image: url(../img/common-cta-bg-after.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  padding: 60px 0;
  position: relative;
  /* margin-top: 20px; */
}

.cta3-crypto-exchange img {
  position: absolute;
  bottom: 0;
  top: auto;
  right: 30px;
  height: 490px;
}

.cta-crypto-exchange p {
  font-weight: 500;
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
}

.cta-crypto-exchange-button {
  display: flex;
  margin-top: 30px;
}

@media only screen and (max-width: 1200px) {
  .cta-crypto-exchange h2 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 767px) {


  .cta2-crypto-exchange {
    background: url(../img/home/cta-bg-crypto.webp);
  }
}

@media screen and (max-width: 576px) {
  .cta-crypto-exchange h2 {
    font-size: 30px;
  }

  .cta-crypto-exchange-button {
    flex-direction: column;
    margin-top: 20px;
  }
}

@media screen and (max-width: 991.98px) {
  .talk-to-experts {
    margin: 25px 0;
  }

  section.cta-crypto-exchange.cta3-crypto-exchange {
    background-image: none;
    background-color: #0263ff;
  }

}

@media (min-width: 1440.98px) and (max-width: 2560.98px) {
  .cta-crypto-exchange h2 {
    max-width: 750px;
  }

  .cta-crypto-exchange img {
    right: 150px;
  }

  .cta-crypto-exchange h2 {
    font-size: 45px;
  }
}

@media screen and (max-width: 1199.98px) {
  .cta-crypto-img {
    display: none;
  }

  .cta-crypto-exchange p {
    text-align: center;
  }

  .cta-crypto-exchange h2 {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
  }

  .cta-crypto-exchange-button {
    justify-content: center;
  }
}

/* crypto cta start  */
.crypto-cta {
  background: #1b223c !important;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 80px 0px !important;
}

.crypto-cta::after {
  position: absolute;
  top: -20px;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  content: "";
  background: url("../img/crypto-exchange/crypto-cta.webp") !important;
  z-index: -1;
  background-size: 100% 100% !important;
}

.crypto-cta h2 {
  max-width: 700px !important;
}

.crypto-cta p {
  color: #fff;
  max-width: 600px !important;
}

.crypto-cta span.blu {
  color: #0263ff;
}

.crypto-cta a {
  width: fit-content !important;
}

@media (max-width: 991.98px) {
  .crypto-cta p {
    margin: 0 auto;
  }

  .crypto-cta::after {
    display: none;
  }

  .crypto-cta {
    text-align: center;
  }

  .crypto-cta-btn,
  .crypto-cta-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }
}

/* crypto cta end */

/* section user-dashboard start */


.dsh-img img {
  border-radius: 20px;
  object-fit: contain;
}

.logo-dsh {
  position: relative;
  z-index: 1;
  transition: all 0.3s ease-in-out;
}

.user-dashbox:hover .logo-dsh path {
  fill: url(#grad1);
}

.logo-dsh::before {
  position: absolute;
  content: "";
  top: -6px;
  left: -8px;
  right: 0;
  bottom: 0;
  width: 45px;
  height: 45px;
  background: #fff;
  transform: rotate(45deg);
  border-radius: 20%;
  z-index: -1;
}

.user-dashbox-cnt {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 30px;
}

.user-dashbox {
  border-radius: 20px;
  backdrop-filter: blur(2px);
  padding: 35px 35px;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}

.user-dashbox::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 20px;
  padding: 2px;
  background: linear-gradient(270deg, #0263ff00 15.1%, #0263ff1f 50%, #0263ff24 85.42%);
  mask: linear-gradient(#000, #000) content-box, linear-gradient(#000, #000);
  mask-composite: exclude;
  pointer-events: none;
}

.user-dashbox:hover {
  border-radius: 20px;
  background: #0263FF;
  backdrop-filter: blur(2px);
}

.user-dashbox:hover .logo-dsh::before {
  border: 0.9px solid #0263FF80;

}

.user-dashbox:hover h3,
.user-dashbox:hover p {
  color: #fff;
}

.user-dashbox h3 {
  color: #0263FF;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.6;
}

.user-dashbox p {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 300;
}

.section-userdashboard .title-userdash {
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 1;
}

.dsh-img {
  position: sticky;
  top: 26%;
}

@media (min-width: 991px) and (max-width: 1299.98px) {
  .dsh-img {
    top: 200px;
  }

}

@media (max-width: 991.98px) {
  .section-userdashboard .title-userdash {
    position: unset;
  }

  .user-dashbox-cnt {
    flex-direction: column;
    gap: 20px;
  }

}

@media (max-width: 1515.98px) {
  .user-dashbox {
    padding: 20px 28px;
  }

  .user-dashbox h3 {
    font-size: 22px;
  }

  .user-dashbox p {
    font-size: 15px;
    line-height: 1.6;
  }

  .user-dashbox .mt-3 {
    margin-top: 0.7rem;
  }

}


/* section user-dashboard end */

/* add on cards start  */
.user-dashboard-scroll {
  scroll-behavior: smooth;
}

.add-on-card.card-1 {
  position: relative;
  border-radius: 30px;
  z-index: 1;
  padding: 40px 35px;
  border: 2px solid #0263ff1c;
}

/* .add-on-card.card-1::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  inset: 0;
  border-radius: 30px;
  padding: 2px;
  background: linear-gradient(125deg,
      #0263ff1c 15.1%,
      #0263ff1c 40%,
      #0263ff1c 65%,
      #0263ff1c 85.42%);
  mask: linear-gradient(#000, #000) content-box, linear-gradient(#000, #000);
  mask-composite: exclude;
  pointer-events: none;
  transition: all 0.3s ease-in-out;

} */

/* .add-on-card.card-1::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  opacity: 0.3;
  border-radius: 30px;
  background: linear-gradient(91deg, rgb(2 141 255 / 43%) -62.29%, rgba(10, 185, 248, 0.00) 104.9%);
  z-index: -2;
} */

.add-on-card.card-1::after {
  position: absolute;
  content: "";
  top: 0;
  left: 30%;
  right: 0;
  bottom: 0;
  height: 50%;
  width: 50%;
  background-image: url('../img/crypto-exchange/bg-grid.webp');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: -1;
}

.add-on-card.card-1:hover {
  box-shadow: 0 3px 19.5px 0 #74747447 !important;
}

.add-on-card.card-1:hover .card1-img {
  box-shadow: 0 4px 30px 0 rgba(2, 99, 255, 0.20) !important;
}

/* .add-on-card.card-1:hover::before {
  background: linear-gradient(125deg,
      #0263ff1c 15.1%,
      #0263ff1c 40%,
      #0263ff1c 65%,
      #0263ff1c 85.42%);
} */

.add-on-card.card-1 h3,
.add-on-card.card-1 .card1-img,
.add-on-card.card-1 p {
  text-align: left;
}

/* .add-on-card.card-1 .card1-img img {
  background-color: #fff;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  object-fit: scale-down;
} */

.add-on-card.card-1 .card1-img {
  background-color: #fff;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  width: fit-content;
  object-fit: contain;
}

.add-on-card.card-1 h3 {
  color: #0263ff;
  /* background: linear-gradient(90deg, #0263FF 0%, #0AB9F8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; */
  margin-top: 35px;
}

.add-on-card.card-1 p {
  font-size: 18px;

}

.add-on-card.card-1:hover .card1-img {
  background-color: #fff !important;
}

.add-on-card.card-1:hover .card1-img img {
  background-color: transparent !important;
}

.add-on-card.card-1:hover h3 {
  color: inherit;

}

.add-on-card.card-1 .card1-img img {
  border: none !important;

}

.add-on-section {
  position: relative;
  overflow: hidden;
}

.add-on-section::before {
  position: absolute;
  content: "";
  top: -50%;
  left: 69%;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border-radius: 722px;
  opacity: 0.18;
  background: linear-gradient(180deg, #6A8FCC 0%, #99B5EA 100%);
  filter: blur(200px);
}

.add-on-section::after {
  position: absolute;
  content: "";
  left: -65%;
  bottom: -50%;
  height: 100%;
  width: 100%;
  border-radius: 722px;
  opacity: 0.18;
  background: linear-gradient(180deg, #6A8FCC 0%, #99B5EA 100%);
  filter: blur(200px);
}

.crypto.add-on-section::after {
  display: none;
}

/* add on cards end  */

/* core featues start  */
.core-features h3 {
  color: #ffffffad;
  /* opacity: 0.4; */
  font-size: 18px;
  text-align: center;
  margin-bottom: 0;

}

.core-features-title {
  position: relative;
  padding: 27px 30px;
  margin-left: 10px;
  border-bottom: 1px solid #FFFFFF14;
  cursor: pointer;
}

.core-features-title.active h3 {
  opacity: 1;
  color: #0263FF;
}

.core-features-title.active {
  background: linear-gradient(91deg, rgba(2, 99, 255, 0.116) -8.24%, rgba(255, 255, 255, 0.00) 103.74%);

}

.core-features-title.active::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 8px;
  top: 0;
  left: 0;
  background-color: #0263FF;
  border-radius: 10px;

}

.scroll-cnt {
  position: relative;
  height: 485px;
  overflow: scroll;
  scroll-behavior: smooth;
}

.scroll-bar-core-feature {
  position: relative;
}

.scroll-bar-core-feature::before {
  position: absolute;
  content: "";
  top: 0;
  left: 22px;
  width: 8px;
  height: 100%;
  background-color: #FFFFFF14;
  border-radius: 10px;

}

.scroll-cnt::-webkit-scrollbar-track {
  background-color: transparent;

}

.scroll-cnt::-webkit-scrollbar-thumb {
  background: transparent !important;
}

.scroll-cnt::-webkit-scrollbar {
  width: 0px;
}

.user-cnt-img {
  text-align: center;
  position: relative;
}

.user-cnt-img::before {
  position: absolute;
  content: "";
  inset: 0;
  background: url('../img/crypto-exchange/grid-userfeature.webp');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;

}

.user-flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.user-cnt-box {
  position: relative;
  border-radius: 28px;
  padding: 40px 30px;
  border: 1.4px solid #0263FF;
  background: rgba(255, 255, 255, 0.04);
  backdrop-filter: blur(2px);
  overflow: hidden;
  display: none;
  height: 485px;
}

.user-cnt-box::after {
  content: "";
  position: absolute;
  bottom: -19%;
  left: -16%;
  height: 50%;
  width: 50%;
  background-color: #0263FF;
  opacity: 0.26;
  filter: blur(100px);
  z-index: -1;
}

.user-cnt-box::before {
  content: "";
  position: absolute;
  top: -23%;
  right: -20%;
  height: 50%;
  width: 50%;
  background-color: #0263FF;
  opacity: 0.26;
  filter: blur(100px);
  z-index: -1;
}

.user-cnt-box p {
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 1.6;
}

.user-mobile-head {
  display: flex;
  transition: all 0.5s ease-in-out;
}

.user-mobile-head h3 {
  flex-grow: 1;
}

.user-mobile-head .mp-icon {
  transition: all 0.3s ease-in-out;
}

.user-mobile-head.active .mp-icon {
  transform: rotate(180deg);
}

.user-mobile-head.active .mp-icon i {
  color: #0263FF;
}

.user-mobile-head.active h3 {
  color: #0263FF;
  opacity: 1;
}

.user-mobile-body {
  margin: 10px;
  background-color: transparent;
  border-radius: 10px;
  padding: 10px;
}

.user-mobile-body p {
  font-size: 16px;
  text-align: center;
  font-weight: 400;
}

.dropdown-open {
  position: relative;
  border: 1px solid #0263FF;
  overflow: hidden;
  /* background-color: #fff; */
}

.dropdown-open:before {
  content: "";
  position: absolute;
  bottom: -19%;
  left: -16%;
  height: 50%;
  width: 50%;
  background-color: #0263FF;
  opacity: 0.26;
  filter: blur(100px);
}

.dropdown-open::after {
  content: "";
  position: absolute;
  top: -23%;
  right: -20%;
  height: 50%;
  width: 50%;
  background-color: #0263FF;
  opacity: 0.26;
  filter: blur(100px);
}

.acc-user {
  padding: 10px;
  margin-top: 20px;
}

@media (max-width: 991.98px) {
  .core-features h3 {
    color: #fff;
  }

  .user-content-container,
  .scroll-bar-core-feature {
    display: none;
  }
}

/* core features end  */

/* section 12 start */

section.section-twelve{
  padding-bottom: 60px;
}
.bussines-need-card {
    border-radius: 12px;
    background: rgb(255 255 255 / 7%);
    height: 96%;
}
.bussines-need-card-head {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border-radius: 12px;
    background: #0263FF;
    padding: 10px;
}
.bussines-need-card-head h3.title-hd{
    color: #fff;
    margin: 0;
    font-size: 20px;
}
.bussines-need-card ul {
    color: #909090;
    text-align: center;
    padding: 0;
    font-weight: 700;
    font-size: 16px;
}

.bussines-need-card ul li:hover {
    background: linear-gradient(91deg, rgb(2 99 255 / 12%) -8.24%, rgba(255, 255, 255, 0.00) 103.74%);
}
.bussines-need-card ul li:last-child {
    border-bottom: none;
}

.bussines-need-card ul li {
    padding: 15px;
    border-bottom: 1px solid #ffffff11;
    border-radius: 0;
    position: relative;
}
.bussines-need-card ul li:hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    width: 3px;
    height: 100%;
    background-color: #0263FF;
}
.bussines-need-card ul li a {
    width: 100%;
    display: block;
}
.bussines-need-card ul li:hover a{
    color: #0263FF;
}
/* section 12 end */

section.bg-black {
  background: #000;
}

section.bg-black h2,
section.bg-black p,
section.bg-black .heading-sub {
  color: #fff;
}
